# Template file for 'Thunar-devel'.
#
short_desc="${sourcepkg} development files"
long_desc="${long_desc}

 This package contains files for development, headers, static libs, etc."

revision=3

Add_dependency run pkg-config
Add_dependency run exo-devel
Add_dependency run gtk+-devel
Add_dependency run libxfce4util-devel
Add_dependency run atk-devel
Add_dependency run cairo-devel
Add_dependency run pango-devel
Add_dependency run glib-devel
Add_dependency run libSM-devel
Add_dependency run libICE-devel
Add_dependency run libX11-devel
Add_dependency run dbus-glib-devel
Add_dependency run dbus-devel
Add_dependency run glibc-devel
Add_dependency run freetype-devel
Add_dependency run fontconfig-devel
Add_dependency run gamin-devel
Add_dependency run jpeg-devel
Add_dependency run libpng-devel
Add_dependency run startup-notification-devel
Add_dependency run libexif-devel
Add_dependency run pcre-devel
Add_dependency run xfce4-panel-devel
Add_dependency run Thunar

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mkdir -p ${DESTDIR}/usr/share
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/share/gtk-doc ${DESTDIR}/usr/share
}
